/* @import url(//fonts.googleapis.com/css?family=Oswald:400,300,700); */
@import url(//fonts.googleapis.com/css?family=Karla:400,700,400italic,700italic);

* {
}


body {
	margin:					0px;
	background:				#202020 url("/css/bgNoise.png");
	font-family: 			'Karla', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:				16px;
	color:					#808080;
}




/* -- Default images properties... */
img {
	margin:					0px;
	padding:				0px;
	border:					none;
}




/* -- Default link properties... */
a {
	transition:				all 0.40s ease-in-out 0.0s;
	-moz-transition:		all 0.40s ease-in-out 0.0s;
	-webkit-transition:		all 0.40s ease-in-out 0.0s;
}


a:link, a:visited, a:active {
	background:				transparent;
	color:					#ff8822;
	text-decoration:		none;
}

a:hover {
	background:				transparent;
	color:					#ce453e;
	text-decoration:		none;
}




/* -- Clearfix?... */
.clearFix {
	clear:					both;
}


.main {
	position:							relative;
	display:							inline-block;
	float:								left;

	width:								33.333%;

	margin:								0;
	padding-bottom: 					16%;
	box-sizing: 						border-box;

	border-bottom:						4px solid transparent;
	border-right:						2px solid transparent;
}

#container {
	width:					100%;
	background-color:		#000000;
	text-align: 			center;
	margin-top:				100px;
	display:				block;	
	padding-bottom:			20px;
}

h1 {
	margin:					0px;
	padding:				0px;
	font-size:				132px;
	font-weight:			bold;
	letter-spacing: 		0em;
	line-height:			1;
}

h2 {
	margin:					0;
	padding:				0;
	font-weight:			normal;		
	font-size:				16px;
}



#container span {
	font-size:				100px;
	font-weight:			bolder;
	color:					#ce453e;
}


.moto {
	margin:					0px;
	padding:				0px;
	font-size:				14px;
	font-weight:			normal;
	letter-spacing: 		.23em;
	color:					#bbbbbb;
}

#hostings, #soon {
	display:				block;	
	margin:					50px 0 0 0;
	padding: 				0;
	text-align: 			center;
	background-color:		transparent;
}

#hostings ul, #soon ul {
	display: 							block;
	margin:								0;
	padding:							0;
	text-align: 						center;
}

#hostings li, #soon li {
	margin:								0 0 2px 0;
	padding:							0;
	white-space: 						nowrap;
	list-style: 						none;
}

#hostings p, #soon p {
	margin:					0;
	padding: 				0;
	color:					#808080;
}

#hostings .nolink, #soon .nolink {
	margin:					0;
	padding: 				0;
	color:					#d0d0d0;
}


#hostings span, #soon span {
	font-weight:			bolder;
	color:					#ce453e;
	letter-spacing:			0em;
}